@charset "UTF-8";

/*
	COMMON CSS
	version: 1.0.3 (2026.02.12)
	Copyright Bunsosha Inc.
*/


/* CLEAR FIX */

.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.clearfix {
    min-height: 1px;
}

* html .clearfix {
    height: 1px;
}


/* COMMON GENERAL */

img {
    max-width: 100%;
    height: auto;
}



.fl-l {
    float: left;
}

.fl-r {
    float: right;
}

.ta-c {
    text-align: center;
}

.ta-l {
    text-align: left;
}

.ta-r {
    text-align: right;
}


.fw-b {
    font-weight: bold;
}



.mt0 {
    margin-top: 0px !Important;
}

.mt5 {
    margin-top: 5px !Important;
}

.mt10 {
    margin-top: 10px !Important;
}

.mt15 {
    margin-top: 15px !Important;
}

.mt20 {
    margin-top: 20px !Important;
}

.mt25 {
    margin-top: 25px !Important;
}

.mt30 {
    margin-top: 30px !Important;
}

.mt35 {
    margin-top: 35px !Important;
}

.mt40 {
    margin-top: 40px !Important;
}

.mt45 {
    margin-top: 45px !Important;
}

.mt50 {
    margin-top: 50px !Important;
}

.mt55 {
    margin-top: 55px !Important;
}

.mt60 {
    margin-top: 60px !Important;
}

.mt65 {
    margin-top: 65px !Important;
}

.mt70 {
    margin-top: 70px !Important;
}

.mt75 {
    margin-top: 75px !Important;
}

.mt80 {
    margin-top: 80px !Important;
}

.mt85 {
    margin-top: 85px !Important;
}

.mt90 {
    margin-top: 90px !Important;
}

.mt95 {
    margin-top: 95px !Important;
}

.mt100 {
    margin-top: 100px !Important;
}

.mr0 {
    margin-right: 0px !Important;
}

.mr5 {
    margin-right: 5px !Important;
}

.mr10 {
    margin-right: 10px !Important;
}

.mr15 {
    margin-right: 15px !Important;
}

.mr20 {
    margin-right: 20px !Important;
}

.mr25 {
    margin-right: 25px !Important;
}

.mr30 {
    margin-right: 30px !Important;
}

.mr35 {
    margin-right: 35px !Important;
}

.mr40 {
    margin-right: 40px !Important;
}

.mr45 {
    margin-right: 45px !Important;
}

.mr50 {
    margin-right: 50px !Important;
}

.mr55 {
    margin-right: 55px !Important;
}

.mr60 {
    margin-right: 60px !Important;
}

.mr65 {
    margin-right: 65px !Important;
}

.mr70 {
    margin-right: 70px !Important;
}

.mr75 {
    margin-right: 75px !Important;
}

.mr80 {
    margin-right: 80px !Important;
}

.mr85 {
    margin-right: 85px !Important;
}

.mr90 {
    margin-right: 90px !Important;
}

.mr95 {
    margin-right: 95px !Important;
}

.mr100 {
    margin-right: 100px !Important;
}

.mb0 {
    margin-bottom: 0px !Important;
}

.mb5 {
    margin-bottom: 5px !Important;
}

.mb10 {
    margin-bottom: 10px !Important;
}

.mb15 {
    margin-bottom: 15px !Important;
}

.mb20 {
    margin-bottom: 20px !Important;
}

.mb25 {
    margin-bottom: 25px !Important;
}

.mb30 {
    margin-bottom: 30px !Important;
}

.mb35 {
    margin-bottom: 35px !Important;
}

.mb40 {
    margin-bottom: 40px !Important;
}

.mb45 {
    margin-bottom: 45px !Important;
}

.mb50 {
    margin-bottom: 50px !Important;
}

.mb55 {
    margin-bottom: 55px !Important;
}

.mb60 {
    margin-bottom: 60px !Important;
}

.mb65 {
    margin-bottom: 65px !Important;
}

.mb70 {
    margin-bottom: 70px !Important;
}

.mb75 {
    margin-bottom: 75px !Important;
}

.mb80 {
    margin-bottom: 80px !Important;
}

.mb85 {
    margin-bottom: 85px !Important;
}

.mb90 {
    margin-bottom: 90px !Important;
}

.mb95 {
    margin-bottom: 95px !Important;
}

.mb100 {
    margin-bottom: 100px !Important;
}

.ml0 {
    margin-left: 0px !Important;
}

.ml5 {
    margin-left: 5px !Important;
}

.ml10 {
    margin-left: 10px !Important;
}

.ml15 {
    margin-left: 15px !Important;
}

.ml20 {
    margin-left: 20px !Important;
}

.ml25 {
    margin-left: 25px !Important;
}

.ml30 {
    margin-left: 30px !Important;
}

.ml35 {
    margin-left: 35px !Important;
}

.ml40 {
    margin-left: 40px !Important;
}

.ml45 {
    margin-left: 45px !Important;
}

.ml50 {
    margin-left: 50px !Important;
}

.ml55 {
    margin-left: 55px !Important;
}

.ml60 {
    margin-left: 60px !Important;
}

.ml65 {
    margin-left: 65px !Important;
}

.ml70 {
    margin-left: 70px !Important;
}

.ml75 {
    margin-left: 75px !Important;
}

.ml80 {
    margin-left: 80px !Important;
}

.ml85 {
    margin-left: 85px !Important;
}

.ml90 {
    margin-left: 90px !Important;
}

.ml95 {
    margin-left: 95px !Important;
}

.ml100 {
    margin-left: 100px !Important;
}


.pt0 {
    padding-top: 0px !Important;
}

.pt5 {
    padding-top: 5px !Important;
}

.pt10 {
    padding-top: 10px !Important;
}

.pt15 {
    padding-top: 15px !Important;
}

.pt20 {
    padding-top: 20px !Important;
}

.pt25 {
    padding-top: 25px !Important;
}

.pt30 {
    padding-top: 30px !Important;
}

.pt35 {
    padding-top: 35px !Important;
}

.pt40 {
    padding-top: 40px !Important;
}

.pt45 {
    padding-top: 45px !Important;
}

.pt50 {
    padding-top: 50px !Important;
}

.pt55 {
    padding-top: 55px !Important;
}

.pt60 {
    padding-top: 60px !Important;
}

.pt65 {
    padding-top: 65px !Important;
}

.pt70 {
    padding-top: 70px !Important;
}

.pt75 {
    padding-top: 75px !Important;
}

.pt80 {
    padding-top: 80px !Important;
}

.pt85 {
    padding-top: 85px !Important;
}

.pt90 {
    padding-top: 90px !Important;
}

.pt95 {
    padding-top: 95px !Important;
}

.pt100 {
    padding-top: 100px !Important;
}

.pr0 {
    padding-right: 0px !Important;
}

.pr5 {
    padding-right: 5px !Important;
}

.pr10 {
    padding-right: 10px !Important;
}

.pr15 {
    padding-right: 15px !Important;
}

.pr20 {
    padding-right: 20px !Important;
}

.pr25 {
    padding-right: 25px !Important;
}

.pr30 {
    padding-right: 30px !Important;
}

.pr35 {
    padding-right: 35px !Important;
}

.pr40 {
    padding-right: 40px !Important;
}

.pr45 {
    padding-right: 45px !Important;
}

.pr50 {
    padding-right: 50px !Important;
}

.pr55 {
    padding-right: 55px !Important;
}

.pr60 {
    padding-right: 60px !Important;
}

.pr65 {
    padding-right: 65px !Important;
}

.pr70 {
    padding-right: 70px !Important;
}

.pr75 {
    padding-right: 75px !Important;
}

.pr80 {
    padding-right: 80px !Important;
}

.pr85 {
    padding-right: 85px !Important;
}

.pr90 {
    padding-right: 90px !Important;
}

.pr95 {
    padding-right: 95px !Important;
}

.pr100 {
    padding-right: 100px !Important;
}

.pb0 {
    padding-bottom: 0px !Important;
}

.pb5 {
    padding-bottom: 5px !Important;
}

.pb10 {
    padding-bottom: 10px !Important;
}

.pb15 {
    padding-bottom: 15px !Important;
}

.pb20 {
    padding-bottom: 20px !Important;
}

.pb25 {
    padding-bottom: 25px !Important;
}

.pb30 {
    padding-bottom: 30px !Important;
}

.pb35 {
    padding-bottom: 35px !Important;
}

.pb40 {
    padding-bottom: 40px !Important;
}

.pb45 {
    padding-bottom: 45px !Important;
}

.pb50 {
    padding-bottom: 50px !Important;
}

.pb55 {
    padding-bottom: 55px !Important;
}

.pb60 {
    padding-bottom: 60px !Important;
}

.pb65 {
    padding-bottom: 65px !Important;
}

.pb70 {
    padding-bottom: 70px !Important;
}

.pb75 {
    padding-bottom: 75px !Important;
}

.pb80 {
    padding-bottom: 80px !Important;
}

.pb85 {
    padding-bottom: 85px !Important;
}

.pb90 {
    padding-bottom: 90px !Important;
}

.pb95 {
    padding-bottom: 95px !Important;
}

.pb100 {
    padding-bottom: 100px !Important;
}

.pl0 {
    padding-left: 0px !Important;
}

.pl5 {
    padding-left: 5px !Important;
}

.pl10 {
    padding-left: 10px !Important;
}

.pl15 {
    padding-left: 15px !Important;
}

.pl20 {
    padding-left: 20px !Important;
}

.pl25 {
    padding-left: 25px !Important;
}

.pl30 {
    padding-left: 30px !Important;
}

.pl35 {
    padding-left: 35px !Important;
}

.pl40 {
    padding-left: 40px !Important;
}

.pl45 {
    padding-left: 45px !Important;
}

.pl50 {
    padding-left: 50px !Important;
}

.pl55 {
    padding-left: 55px !Important;
}

.pl60 {
    padding-left: 60px !Important;
}

.pl65 {
    padding-left: 65px !Important;
}

.pl70 {
    padding-left: 70px !Important;
}

.pl75 {
    padding-left: 75px !Important;
}

.pl80 {
    padding-left: 80px !Important;
}

.pl85 {
    padding-left: 85px !Important;
}

.pl90 {
    padding-left: 90px !Important;
}

.pl95 {
    padding-left: 95px !Important;
}

.pl100 {
    padding-left: 100px !Important;
}

/* wp-editor */
.wp-editer {
    overflow: hidden;

    strong {
        font-weight: bold;
    }

    em {
        font-style: italic;
    }

    img {
        max-width: 100%;
        height: auto;
    }

    ul:not([class]) {
        margin-left: 20px;
        list-style: disc;
    }

    ol:not([class]) {
        margin-left: 30px;
        list-style: decimal;
    }

    h1 {
        font-size: 2em;
        font-weight: bold;
    }

    h2 {
        font-size: 1.5em;
        font-weight: bold;
    }

    h3 {
        font-size: 1.17em;
        font-weight: bold;
    }

    h4 {
        font-weight: bold;
    }

    h5 {
        font-size: 0.83em;
        font-weight: bold;
    }

    h6 {
        font-size: 0.67em;
        font-weight: bold;
    }
}

/* EDITOR */
.alignleft,
.alignright,
.aligncenter,
.alignnone {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

blockquote.alignleft,
img.alignleft,
.wp-caption.alignleft,
blockquote.alignright,
img.alignright,
.wp-caption.alignright,
blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
    margin-bottom: 10px;
}




/* TEXT */
.rq {
    color: #ff0000;
    font-weight: bold;
}

.rq_s {
    color: #ff0000;
}

.str {
    color: var(--color-primary);
    font-weight: bold;
}

.str_s {
    color: var(--color-primary);
}

.str02 {
    color: var(--color-secondary);
    font-weight: bold;
}

.str02_s {
    color: var(--color-secondary);
}

/* PC GENERAL */

@media print,
all and (min-width: 751px) {

    .sp {
        display: none;
    }


    .pc-fl-l {
        float: left;
    }

    .pc-fl-r {
        float: right;
    }

    .pc-ta-c {
        text-align: center;
    }

    .pc-ta-l {
        text-align: left;
    }

    .pc-ta-r {
        text-align: right;
    }


    .pc-mt0 {
        margin-top: 0px !Important;
    }

    .pc-mt5 {
        margin-top: 5px !Important;
    }

    .pc-mt10 {
        margin-top: 10px !Important;
    }

    .pc-mt15 {
        margin-top: 15px !Important;
    }

    .pc-mt20 {
        margin-top: 20px !Important;
    }

    .pc-mt25 {
        margin-top: 25px !Important;
    }

    .pc-mt30 {
        margin-top: 30px !Important;
    }

    .pc-mt35 {
        margin-top: 35px !Important;
    }

    .pc-mt40 {
        margin-top: 40px !Important;
    }

    .pc-mt45 {
        margin-top: 45px !Important;
    }

    .pc-mt50 {
        margin-top: 50px !Important;
    }

    .pc-mt55 {
        margin-top: 55px !Important;
    }

    .pc-mt60 {
        margin-top: 60px !Important;
    }

    .pc-mt65 {
        margin-top: 65px !Important;
    }

    .pc-mt70 {
        margin-top: 70px !Important;
    }

    .pc-mt75 {
        margin-top: 75px !Important;
    }

    .pc-mt80 {
        margin-top: 80px !Important;
    }

    .pc-mt85 {
        margin-top: 85px !Important;
    }

    .pc-mt90 {
        margin-top: 90px !Important;
    }

    .pc-mt95 {
        margin-top: 95px !Important;
    }

    .pc-mt100 {
        margin-top: 100px !Important;
    }

    .pc-mr0 {
        margin-right: 0px !Important;
    }

    .pc-mr5 {
        margin-right: 5px !Important;
    }

    .pc-mr10 {
        margin-right: 10px !Important;
    }

    .pc-mr15 {
        margin-right: 15px !Important;
    }

    .pc-mr20 {
        margin-right: 20px !Important;
    }

    .pc-mr25 {
        margin-right: 25px !Important;
    }

    .pc-mr30 {
        margin-right: 30px !Important;
    }

    .pc-mr35 {
        margin-right: 35px !Important;
    }

    .pc-mr40 {
        margin-right: 40px !Important;
    }

    .pc-mr45 {
        margin-right: 45px !Important;
    }

    .pc-mr50 {
        margin-right: 50px !Important;
    }

    .pc-mr55 {
        margin-right: 55px !Important;
    }

    .pc-mr60 {
        margin-right: 60px !Important;
    }

    .pc-mr65 {
        margin-right: 65px !Important;
    }

    .pc-mr70 {
        margin-right: 70px !Important;
    }

    .pc-mr75 {
        margin-right: 75px !Important;
    }

    .pc-mr80 {
        margin-right: 80px !Important;
    }

    .pc-mr85 {
        margin-right: 85px !Important;
    }

    .pc-mr90 {
        margin-right: 90px !Important;
    }

    .pc-mr95 {
        margin-right: 95px !Important;
    }

    .pc-mr100 {
        margin-right: 100px !Important;
    }

    .pc-mb0 {
        margin-bottom: 0px !Important;
    }

    .pc-mb5 {
        margin-bottom: 5px !Important;
    }

    .pc-mb10 {
        margin-bottom: 10px !Important;
    }

    .pc-mb15 {
        margin-bottom: 15px !Important;
    }

    .pc-mb20 {
        margin-bottom: 20px !Important;
    }

    .pc-mb25 {
        margin-bottom: 25px !Important;
    }

    .pc-mb30 {
        margin-bottom: 30px !Important;
    }

    .pc-mb35 {
        margin-bottom: 35px !Important;
    }

    .pc-mb40 {
        margin-bottom: 40px !Important;
    }

    .pc-mb45 {
        margin-bottom: 45px !Important;
    }

    .pc-mb50 {
        margin-bottom: 50px !Important;
    }

    .pc-mb55 {
        margin-bottom: 55px !Important;
    }

    .pc-mb60 {
        margin-bottom: 60px !Important;
    }

    .pc-mb65 {
        margin-bottom: 65px !Important;
    }

    .pc-mb70 {
        margin-bottom: 70px !Important;
    }

    .pc-mb75 {
        margin-bottom: 75px !Important;
    }

    .pc-mb80 {
        margin-bottom: 80px !Important;
    }

    .pc-mb85 {
        margin-bottom: 85px !Important;
    }

    .pc-mb90 {
        margin-bottom: 90px !Important;
    }

    .pc-mb95 {
        margin-bottom: 95px !Important;
    }

    .pc-mb100 {
        margin-bottom: 100px !Important;
    }

    .pc-ml0 {
        margin-left: 0px !Important;
    }

    .pc-ml5 {
        margin-left: 5px !Important;
    }

    .pc-ml10 {
        margin-left: 10px !Important;
    }

    .pc-ml15 {
        margin-left: 15px !Important;
    }

    .pc-ml20 {
        margin-left: 20px !Important;
    }

    .pc-ml25 {
        margin-left: 25px !Important;
    }

    .pc-ml30 {
        margin-left: 30px !Important;
    }

    .pc-ml35 {
        margin-left: 35px !Important;
    }

    .pc-ml40 {
        margin-left: 40px !Important;
    }

    .pc-ml45 {
        margin-left: 45px !Important;
    }

    .pc-ml50 {
        margin-left: 50px !Important;
    }

    .pc-ml55 {
        margin-left: 55px !Important;
    }

    .pc-ml60 {
        margin-left: 60px !Important;
    }

    .pc-ml65 {
        margin-left: 65px !Important;
    }

    .pc-ml70 {
        margin-left: 70px !Important;
    }

    .pc-ml75 {
        margin-left: 75px !Important;
    }

    .pc-ml80 {
        margin-left: 80px !Important;
    }

    .pc-ml85 {
        margin-left: 85px !Important;
    }

    .pc-ml90 {
        margin-left: 90px !Important;
    }

    .pc-ml95 {
        margin-left: 95px !Important;
    }

    .pc-ml100 {
        margin-left: 100px !Important;
    }


    .pc-pt0 {
        padding-top: 0px !Important;
    }

    .pc-pt5 {
        padding-top: 5px !Important;
    }

    .pc-pt10 {
        padding-top: 10px !Important;
    }

    .pc-pt15 {
        padding-top: 15px !Important;
    }

    .pc-pt20 {
        padding-top: 20px !Important;
    }

    .pc-pt25 {
        padding-top: 25px !Important;
    }

    .pc-pt30 {
        padding-top: 30px !Important;
    }

    .pc-pt35 {
        padding-top: 35px !Important;
    }

    .pc-pt40 {
        padding-top: 40px !Important;
    }

    .pc-pt45 {
        padding-top: 45px !Important;
    }

    .pc-pt50 {
        padding-top: 50px !Important;
    }

    .pc-pt55 {
        padding-top: 55px !Important;
    }

    .pc-pt60 {
        padding-top: 60px !Important;
    }

    .pc-pt65 {
        padding-top: 65px !Important;
    }

    .pc-pt70 {
        padding-top: 70px !Important;
    }

    .pc-pt75 {
        padding-top: 75px !Important;
    }

    .pc-pt80 {
        padding-top: 80px !Important;
    }

    .pc-pt85 {
        padding-top: 85px !Important;
    }

    .pc-pt90 {
        padding-top: 90px !Important;
    }

    .pc-pt95 {
        padding-top: 95px !Important;
    }

    .pc-pt100 {
        padding-top: 100px !Important;
    }

    .pc-pr0 {
        padding-right: 0px !Important;
    }

    .pc-pr5 {
        padding-right: 5px !Important;
    }

    .pc-pr10 {
        padding-right: 10px !Important;
    }

    .pc-pr15 {
        padding-right: 15px !Important;
    }

    .pc-pr20 {
        padding-right: 20px !Important;
    }

    .pc-pr25 {
        padding-right: 25px !Important;
    }

    .pc-pr30 {
        padding-right: 30px !Important;
    }

    .pc-pr35 {
        padding-right: 35px !Important;
    }

    .pc-pr40 {
        padding-right: 40px !Important;
    }

    .pc-pr45 {
        padding-right: 45px !Important;
    }

    .pc-pr50 {
        padding-right: 50px !Important;
    }

    .pc-pr55 {
        padding-right: 55px !Important;
    }

    .pc-pr60 {
        padding-right: 60px !Important;
    }

    .pc-pr65 {
        padding-right: 65px !Important;
    }

    .pc-pr70 {
        padding-right: 70px !Important;
    }

    .pc-pr75 {
        padding-right: 75px !Important;
    }

    .pc-pr80 {
        padding-right: 80px !Important;
    }

    .pc-pr85 {
        padding-right: 85px !Important;
    }

    .pc-pr90 {
        padding-right: 90px !Important;
    }

    .pc-pr95 {
        padding-right: 95px !Important;
    }

    .pc-pr100 {
        padding-right: 100px !Important;
    }

    .pc-pb0 {
        padding-bottom: 0px !Important;
    }

    .pc-pb5 {
        padding-bottom: 5px !Important;
    }

    .pc-pb10 {
        padding-bottom: 10px !Important;
    }

    .pc-pb15 {
        padding-bottom: 15px !Important;
    }

    .pc-pb20 {
        padding-bottom: 20px !Important;
    }

    .pc-pb25 {
        padding-bottom: 25px !Important;
    }

    .pc-pb30 {
        padding-bottom: 30px !Important;
    }

    .pc-pb35 {
        padding-bottom: 35px !Important;
    }

    .pc-pb40 {
        padding-bottom: 40px !Important;
    }

    .pc-pb45 {
        padding-bottom: 45px !Important;
    }

    .pc-pb50 {
        padding-bottom: 50px !Important;
    }

    .pc-pb55 {
        padding-bottom: 55px !Important;
    }

    .pc-pb60 {
        padding-bottom: 60px !Important;
    }

    .pc-pb65 {
        padding-bottom: 65px !Important;
    }

    .pc-pb70 {
        padding-bottom: 70px !Important;
    }

    .pc-pb75 {
        padding-bottom: 75px !Important;
    }

    .pc-pb80 {
        padding-bottom: 80px !Important;
    }

    .pc-pb85 {
        padding-bottom: 85px !Important;
    }

    .pc-pb90 {
        padding-bottom: 90px !Important;
    }

    .pc-pb95 {
        padding-bottom: 95px !Important;
    }

    .pc-pb100 {
        padding-bottom: 100px !Important;
    }

    .pc-pl0 {
        padding-left: 0px !Important;
    }

    .pc-pl5 {
        padding-left: 5px !Important;
    }

    .pc-pl10 {
        padding-left: 10px !Important;
    }

    .pc-pl15 {
        padding-left: 15px !Important;
    }

    .pc-pl20 {
        padding-left: 20px !Important;
    }

    .pc-pl25 {
        padding-left: 25px !Important;
    }

    .pc-pl30 {
        padding-left: 30px !Important;
    }

    .pc-pl35 {
        padding-left: 35px !Important;
    }

    .pc-pl40 {
        padding-left: 40px !Important;
    }

    .pc-pl45 {
        padding-left: 45px !Important;
    }

    .pc-pl50 {
        padding-left: 50px !Important;
    }

    .pc-pl55 {
        padding-left: 55px !Important;
    }

    .pc-pl60 {
        padding-left: 60px !Important;
    }

    .pc-pl65 {
        padding-left: 65px !Important;
    }

    .pc-pl70 {
        padding-left: 70px !Important;
    }

    .pc-pl75 {
        padding-left: 75px !Important;
    }

    .pc-pl80 {
        padding-left: 80px !Important;
    }

    .pc-pl85 {
        padding-left: 85px !Important;
    }

    .pc-pl90 {
        padding-left: 90px !Important;
    }

    .pc-pl95 {
        padding-left: 95px !Important;
    }

    .pc-pl100 {
        padding-left: 100px !Important;
    }

}


/* SP GENERAL */

@media only screen and (max-width: 750px) {


    .pc {
        display: none !important;
    }



    .sp-fl-l {
        float: left;
    }

    .sp-fl-r {
        float: right;
    }

    .sp-ta-c {
        text-align: center;
    }

    .sp-ta-l {
        text-align: left;
    }

    .sp-ta-r {
        text-align: right;
    }


    .sp-mt0 {
        margin-top: 0px !Important;
    }

    .sp-mt5 {
        margin-top: 5px !Important;
    }

    .sp-mt10 {
        margin-top: 10px !Important;
    }

    .sp-mt15 {
        margin-top: 15px !Important;
    }

    .sp-mt20 {
        margin-top: 20px !Important;
    }

    .sp-mt25 {
        margin-top: 25px !Important;
    }

    .sp-mt30 {
        margin-top: 30px !Important;
    }

    .sp-mt35 {
        margin-top: 35px !Important;
    }

    .sp-mt40 {
        margin-top: 40px !Important;
    }

    .sp-mt45 {
        margin-top: 45px !Important;
    }

    .sp-mt50 {
        margin-top: 50px !Important;
    }

    .sp-mt55 {
        margin-top: 55px !Important;
    }

    .sp-mt60 {
        margin-top: 60px !Important;
    }

    .sp-mt65 {
        margin-top: 65px !Important;
    }

    .sp-mt70 {
        margin-top: 70px !Important;
    }

    .sp-mt75 {
        margin-top: 75px !Important;
    }

    .sp-mt80 {
        margin-top: 80px !Important;
    }

    .sp-mt85 {
        margin-top: 85px !Important;
    }

    .sp-mt90 {
        margin-top: 90px !Important;
    }

    .sp-mt95 {
        margin-top: 95px !Important;
    }

    .sp-mt100 {
        margin-top: 100px !Important;
    }

    .sp-mr0 {
        margin-right: 0px !Important;
    }

    .sp-mr5 {
        margin-right: 5px !Important;
    }

    .sp-mr10 {
        margin-right: 10px !Important;
    }

    .sp-mr15 {
        margin-right: 15px !Important;
    }

    .sp-mr20 {
        margin-right: 20px !Important;
    }

    .sp-mr25 {
        margin-right: 25px !Important;
    }

    .sp-mr30 {
        margin-right: 30px !Important;
    }

    .sp-mr35 {
        margin-right: 35px !Important;
    }

    .sp-mr40 {
        margin-right: 40px !Important;
    }

    .sp-mr45 {
        margin-right: 45px !Important;
    }

    .sp-mr50 {
        margin-right: 50px !Important;
    }

    .sp-mr55 {
        margin-right: 55px !Important;
    }

    .sp-mr60 {
        margin-right: 60px !Important;
    }

    .sp-mr65 {
        margin-right: 65px !Important;
    }

    .sp-mr70 {
        margin-right: 70px !Important;
    }

    .sp-mr75 {
        margin-right: 75px !Important;
    }

    .sp-mr80 {
        margin-right: 80px !Important;
    }

    .sp-mr85 {
        margin-right: 85px !Important;
    }

    .sp-mr90 {
        margin-right: 90px !Important;
    }

    .sp-mr95 {
        margin-right: 95px !Important;
    }

    .sp-mr100 {
        margin-right: 100px !Important;
    }

    .sp-mb0 {
        margin-bottom: 0px !Important;
    }

    .sp-mb5 {
        margin-bottom: 5px !Important;
    }

    .sp-mb10 {
        margin-bottom: 10px !Important;
    }

    .sp-mb15 {
        margin-bottom: 15px !Important;
    }

    .sp-mb20 {
        margin-bottom: 20px !Important;
    }

    .sp-mb25 {
        margin-bottom: 25px !Important;
    }

    .sp-mb30 {
        margin-bottom: 30px !Important;
    }

    .sp-mb35 {
        margin-bottom: 35px !Important;
    }

    .sp-mb40 {
        margin-bottom: 40px !Important;
    }

    .sp-mb45 {
        margin-bottom: 45px !Important;
    }

    .sp-mb50 {
        margin-bottom: 50px !Important;
    }

    .sp-mb55 {
        margin-bottom: 55px !Important;
    }

    .sp-mb60 {
        margin-bottom: 60px !Important;
    }

    .sp-mb65 {
        margin-bottom: 65px !Important;
    }

    .sp-mb70 {
        margin-bottom: 70px !Important;
    }

    .sp-mb75 {
        margin-bottom: 75px !Important;
    }

    .sp-mb80 {
        margin-bottom: 80px !Important;
    }

    .sp-mb85 {
        margin-bottom: 85px !Important;
    }

    .sp-mb90 {
        margin-bottom: 90px !Important;
    }

    .sp-mb95 {
        margin-bottom: 95px !Important;
    }

    .sp-mb100 {
        margin-bottom: 100px !Important;
    }

    .sp-ml0 {
        margin-left: 0px !Important;
    }

    .sp-ml5 {
        margin-left: 5px !Important;
    }

    .sp-ml10 {
        margin-left: 10px !Important;
    }

    .sp-ml15 {
        margin-left: 15px !Important;
    }

    .sp-ml20 {
        margin-left: 20px !Important;
    }

    .sp-ml25 {
        margin-left: 25px !Important;
    }

    .sp-ml30 {
        margin-left: 30px !Important;
    }

    .sp-ml35 {
        margin-left: 35px !Important;
    }

    .sp-ml40 {
        margin-left: 40px !Important;
    }

    .sp-ml45 {
        margin-left: 45px !Important;
    }

    .sp-ml50 {
        margin-left: 50px !Important;
    }

    .sp-ml55 {
        margin-left: 55px !Important;
    }

    .sp-ml60 {
        margin-left: 60px !Important;
    }

    .sp-ml65 {
        margin-left: 65px !Important;
    }

    .sp-ml70 {
        margin-left: 70px !Important;
    }

    .sp-ml75 {
        margin-left: 75px !Important;
    }

    .sp-ml80 {
        margin-left: 80px !Important;
    }

    .sp-ml85 {
        margin-left: 85px !Important;
    }

    .sp-ml90 {
        margin-left: 90px !Important;
    }

    .sp-ml95 {
        margin-left: 95px !Important;
    }

    .sp-ml100 {
        margin-left: 100px !Important;
    }


    .sp-pt0 {
        padding-top: 0px !Important;
    }

    .sp-pt5 {
        padding-top: 5px !Important;
    }

    .sp-pt10 {
        padding-top: 10px !Important;
    }

    .sp-pt15 {
        padding-top: 15px !Important;
    }

    .sp-pt20 {
        padding-top: 20px !Important;
    }

    .sp-pt25 {
        padding-top: 25px !Important;
    }

    .sp-pt30 {
        padding-top: 30px !Important;
    }

    .sp-pt35 {
        padding-top: 35px !Important;
    }

    .sp-pt40 {
        padding-top: 40px !Important;
    }

    .sp-pt45 {
        padding-top: 45px !Important;
    }

    .sp-pt50 {
        padding-top: 50px !Important;
    }

    .sp-pt55 {
        padding-top: 55px !Important;
    }

    .sp-pt60 {
        padding-top: 60px !Important;
    }

    .sp-pt65 {
        padding-top: 65px !Important;
    }

    .sp-pt70 {
        padding-top: 70px !Important;
    }

    .sp-pt75 {
        padding-top: 75px !Important;
    }

    .sp-pt80 {
        padding-top: 80px !Important;
    }

    .sp-pt85 {
        padding-top: 85px !Important;
    }

    .sp-pt90 {
        padding-top: 90px !Important;
    }

    .sp-pt95 {
        padding-top: 95px !Important;
    }

    .sp-pt100 {
        padding-top: 100px !Important;
    }

    .sp-pr0 {
        padding-right: 0px !Important;
    }

    .sp-pr5 {
        padding-right: 5px !Important;
    }

    .sp-pr10 {
        padding-right: 10px !Important;
    }

    .sp-pr15 {
        padding-right: 15px !Important;
    }

    .sp-pr20 {
        padding-right: 20px !Important;
    }

    .sp-pr25 {
        padding-right: 25px !Important;
    }

    .sp-pr30 {
        padding-right: 30px !Important;
    }

    .sp-pr35 {
        padding-right: 35px !Important;
    }

    .sp-pr40 {
        padding-right: 40px !Important;
    }

    .sp-pr45 {
        padding-right: 45px !Important;
    }

    .sp-pr50 {
        padding-right: 50px !Important;
    }

    .sp-pr55 {
        padding-right: 55px !Important;
    }

    .sp-pr60 {
        padding-right: 60px !Important;
    }

    .sp-pr65 {
        padding-right: 65px !Important;
    }

    .sp-pr70 {
        padding-right: 70px !Important;
    }

    .sp-pr75 {
        padding-right: 75px !Important;
    }

    .sp-pr80 {
        padding-right: 80px !Important;
    }

    .sp-pr85 {
        padding-right: 85px !Important;
    }

    .sp-pr90 {
        padding-right: 90px !Important;
    }

    .sp-pr95 {
        padding-right: 95px !Important;
    }

    .sp-pr100 {
        padding-right: 100px !Important;
    }

    .sp-pb0 {
        padding-bottom: 0px !Important;
    }

    .sp-pb5 {
        padding-bottom: 5px !Important;
    }

    .sp-pb10 {
        padding-bottom: 10px !Important;
    }

    .sp-pb15 {
        padding-bottom: 15px !Important;
    }

    .sp-pb20 {
        padding-bottom: 20px !Important;
    }

    .sp-pb25 {
        padding-bottom: 25px !Important;
    }

    .sp-pb30 {
        padding-bottom: 30px !Important;
    }

    .sp-pb35 {
        padding-bottom: 35px !Important;
    }

    .sp-pb40 {
        padding-bottom: 40px !Important;
    }

    .sp-pb45 {
        padding-bottom: 45px !Important;
    }

    .sp-pb50 {
        padding-bottom: 50px !Important;
    }

    .sp-pb55 {
        padding-bottom: 55px !Important;
    }

    .sp-pb60 {
        padding-bottom: 60px !Important;
    }

    .sp-pb65 {
        padding-bottom: 65px !Important;
    }

    .sp-pb70 {
        padding-bottom: 70px !Important;
    }

    .sp-pb75 {
        padding-bottom: 75px !Important;
    }

    .sp-pb80 {
        padding-bottom: 80px !Important;
    }

    .sp-pb85 {
        padding-bottom: 85px !Important;
    }

    .sp-pb90 {
        padding-bottom: 90px !Important;
    }

    .sp-pb95 {
        padding-bottom: 95px !Important;
    }

    .sp-pb100 {
        padding-bottom: 100px !Important;
    }

    .sp-pl0 {
        padding-left: 0px !Important;
    }

    .sp-pl5 {
        padding-left: 5px !Important;
    }

    .sp-pl10 {
        padding-left: 10px !Important;
    }

    .sp-pl15 {
        padding-left: 15px !Important;
    }

    .sp-pl20 {
        padding-left: 20px !Important;
    }

    .sp-pl25 {
        padding-left: 25px !Important;
    }

    .sp-pl30 {
        padding-left: 30px !Important;
    }

    .sp-pl35 {
        padding-left: 35px !Important;
    }

    .sp-pl40 {
        padding-left: 40px !Important;
    }

    .sp-pl45 {
        padding-left: 45px !Important;
    }

    .sp-pl50 {
        padding-left: 50px !Important;
    }

    .sp-pl55 {
        padding-left: 55px !Important;
    }

    .sp-pl60 {
        padding-left: 60px !Important;
    }

    .sp-pl65 {
        padding-left: 65px !Important;
    }

    .sp-pl70 {
        padding-left: 70px !Important;
    }

    .sp-pl75 {
        padding-left: 75px !Important;
    }

    .sp-pl80 {
        padding-left: 80px !Important;
    }

    .sp-pl85 {
        padding-left: 85px !Important;
    }

    .sp-pl90 {
        padding-left: 90px !Important;
    }

    .sp-pl95 {
        padding-left: 95px !Important;
    }

    .sp-pl100 {
        padding-left: 100px !Important;
    }
}